/* CSS Document */
body{ background:#fff url(20100929_bg.jpg) no-repeat center top;}
p{ margin:0px;}

/*区域*/
.w960{ width:960px; margin-left:auto; margin-right:auto;}
.banner{ height:397px;}

/*导航*/
.top{height:28px;width:960px;margin-right: auto;margin-left: auto;}
.top img{float: left;padding-left: 5px; padding-top:5px;}
.top .right{float: right;width: 660px;padding-top: 10px; text-align:right;}
.top li{ display:inline;border-right:1px solid #999999;padding-top: 5px;padding-right: 5px;padding-bottom: 0;padding-left: 5px;list-style-type: none;}
.top li.last {border-right:none;}
.top li a {text-decoration:none;list-style-type: none;color: #000000;}
.top li a:visited {color:#000;}
.nev{ height:30px;}

/*背景色*/
.bgcolor{ background:#fff;}
.bgcolorG{background-color: #F3F3F3;}

/*font*/
.fouse{ width:290px; padding:1px;}
.fouse img{ margin:0px;}
.fouse p{ font-size:14px;text-align:center; }
.col940{ width:940px; margin:auto;}
.col730{ width:728px;}
.col220{ width:210px;}
.col436{ width:406px; padding-left:10px; padding-right:10px;}
.content{ margin:0px;}
.col420{ width:420px; padding:15px 15px 0px 15px;}
.col440{ width:440px; margin:0px 20px 0px 30px;}
.col440 h3{ font-size:16px; font-family:"黑体"; font-weight:100; float:left;}
.col490{ width:460px; padding:15px 15px 0px 15px;}

/*浮动*/
.right{ float:right;}
.left{ float:left;}

/*pic*/
.img01{ margin:0px 10px 0 10px;}
.img01 img{ margin:8px; border:#e1e6ea solid 1px;}
.img01 h4{ margin:0px; font-size:14px;}
.img01 p{ margin:0px;}

.img02 ul{ padding:10px 0px 0px 0px;}
.img02 li{ margin-top:10px; width:192px; float:left; text-align:center;}
.img02 li img{ width:160px; height:110px; padding:2px; border:1px #d6d6d7 solid;margin:0px;}
.img02 li p{ margin:0px;}

.imgp { width:940px;}
.imgp li{ width:455px; height:115px; float:left; margin-left:8px;*margin-left:9px!important;*margin-left:8px; margin-top:13px; background-image:url(box_bg.gif); background-repeat:repeat-x; border:1px solid #cacaca;}
.imgp li img{ width:120px; height:90px; border:1px #cacaca solid; float:left; margin-left:10px;margin-right:10px; padding:2px;}
.imgp li h3{ font-size:14px;padding-left:10px;font-weight: bold; line-height:25px;}
.imgp li h4{ font-size:12px; padding-left:10px; font-weight:normal; line-height:21px;}
.imgp li p{ margin:0px; padding-right:10px;}

/*标题*/
.tit01{ height:43px; background:#d8d8d8 url(tit_bg.jpg) no-repeat right top;}
.tit01 h3{ margin:0px; float:left;}
.tit01 h4{ margin:0px; float:left; font-size:20px; font-family:"黑体"; font-weight:100; background:url(tit2_bg.jpg) no-repeat left top; width:250px; height:33px; padding:10px 0px 0px 100px;}
.more{ font-size:12px; text-align:right; padding:10px 10px 0px 10px;}

/*线*/
.line01{ border:#bec2c3 solid 1px;}
.lineB{ border-bottom:#bec2c3 1px solid;}
.blank55 {clear:both; height:55px; overflow:hidden; display:block;}

/*点*/
.STYLE3 {font-size:20px;font-family: "宋体"; font-weight:300; color:#990000;}

/*列表*/
.cList1 {
	clear: both;
	width: 710px;
}
.cList1 LI {
	LINE-HEIGHT: 21px;
	background-image: url(http://www.jyb.cn/china/rdzt/luoshi/images/dot1.gif);
	background-repeat: no-repeat;
	list-style-image: none;
	list-style-type: none;
	float: left;
	background-position: 0px center;
}
.cList1 LI {
	FONT-SIZE: 14px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; WIDTH: 100%; LINE-HEIGHT: 25px
}
.cList1 LI .s1 {
	PADDING-RIGHT: 6px;
	PADDING-LEFT: 8px;
	FLOAT: left;
	background-color: #fff;
	background-image: url(http://www.jyb.cn/china/rdzt/luoshi/images/dot1.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
}
.cList1 LI .s2 {
	PADDING-LEFT: 6px;
	BACKGROUND: #fff;
	FLOAT: right;
	COLOR: #646464;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.dotLine {
	CLEAR: both;
	OVERFLOW: hidden;
	HEIGHT: 1px;
	background-image: url(http://www.jyb.cn/china/rdzt/luoshi/images/line.gif);
	background-repeat: repeat-x;
	background-position: left 0px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}

/*版权*/
.bottom { }
#copyright {color: #000000;font-size: 12px;text-align: center;padding-bottom: 5px;padding-top: 10px;line-height: 20px;height: 80px;}
#copyright a:link {color: #000; text-decoration:none;}
#copyright a:visited {color: #000;text-decoration:none;}
#copyright a:hover {color: #000; text-decoration:underline;}
#copyright a:active {color: #000;}
#Lcopyright{float: left;width: 830px;padding-left: 60px;}
#Rcopyright {float: left;width: 50px;padding-top: 15px;}